ISCS#FEP - Bug #162
06/30/2019 08:49 PM - yufeng wu

Status: Feedback Start date:
Priority: Urgent Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

06/30/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 07/01/2019 10:49 AM - xiangyang li
- Target version changed from 2.2.1 to 2.2.2

#2 - 07/01/2019 06:26 PM - xiangyang li

- Assignee set to shixun yan

#3 - 07/05/2019 10:21 AM - shixun yan
- Status changed from New to Feedback

- % Done changed from 0 to 100
#4 - 07/10/2019 01:20 PM - xiangyang li
- Target version deleted (2.2.2)
